Bug 145267 - Update package: clamav-0.81
Update package: clamav-0.81
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 131385
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-16 05:43 EST by Stefan Hoelldampf
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.85.1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-26 16:45:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Hoelldampf 2005-01-16 05:43:50 EST
clamav in pre-extras is still at 0.71, the current version is 0.80.

See also http://bugzilla.fedora.us/show_bug.cgi?id=1715
Comment 1 Stefan Hoelldampf 2005-01-28 17:21:20 EST
clamav 0.81 has been released, updating summary accordingly.
Comment 2 Enrico Scholz 2005-01-28 17:54:29 EST
When you want the package, then please do QA at
https://bugzilla.fedora.us/show_bug.cgi?id=1715
Comment 3 shrek-m 2005-05-12 18:08:00 EDT
outsch :-(

http://clamav.net/stable.php#pagestart
clamav 0.85 released (Wed, 11 May 2005 18:28:59 GMT)

why fedora.us and not fedora-updates-testing ?

Note You need to log in before you can comment on or make changes to this bug.